package cn.axzo.msg.center.service.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;
import lombok.AccessLevel;
import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author yanglin
 */
@Getter
@AllArgsConstructor(access = AccessLevel.PRIVATE)
public enum TodoLogType {
    TODO_BUSINESS("TODO_BUSINESS", "待办业务"),
    TODO("TODO", "待办"),
    TODO_COPIED_TO_ME("TODO_COPIED_TO_ME", "待办抄送"),
    ;

    @EnumValue
    private final String code;
    private final String desc;
}
